Subject: Re: [PATCH 09/17] auxdisplay: Remove flag FBINFO_FLAG_DEFAULT from fbdev drivers

From: Thomas Zimmermann <[email-masked]>
Date: Tue, 11 Jul 2023 08:10:22 +0200

Hi

Am 10.07.23 um 18:25 schrieb Miguel Ojeda:
> On Mon, Jul 10, 2023 at 5:22 PM Thomas Zimmermann <[email-masked]> wrote:
>>
>> I'll append a patch to the series that documents this.
>>
>> Sure.
> 
> Thanks!
> 
> If you are planning to take it into some other tree:
> 
> Acked-by: Miguel Ojeda <[email-masked]>

Thanks.

> 
> Otherwise, I can take it into the `auxdisplay` tree.

I'd like to take the patchset into drm-misc. It's part of a larger 
cleanup of the fbdev modules and its interfaces.

Best regards
Thomas

> Cheers,
> Miguel

-- 
Thomas Zimmermann
Graphics Driver Developer
SUSE Software Solutions Germany GmbH
Frankenstrasse 146, 90461 Nuernberg, Germany
GF: Ivo Totev, Andrew Myers, Andrew McDonald, Boudien Moerman
HRB 36809 (AG Nuernberg)